Bug 156651 - HWCERT: x86-64_3ws 8480000
HWCERT: x86-64_3ws 8480000
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
x86-64_3ws
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-02 17:34 EDT by Will Woods
Modified: 2007-04-18 13:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-20 10:08:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2005-05-02 17:34:36 EDT
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  3
Make:     x86-64_3ws
Model:    8480000
Vendor:   AMD
Category: Desktop/Workstation
Reporter: wwoods@redhat.com

File Uploaded:
rhr2-x86_64_3ws-8480000-Taroon_Update_4_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/1a1fd0b90b03460220ee580ee4e2994f/rhr2-x86_64_3ws-8480000-Taroon_Update_4_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO

Note You need to log in before you can comment on or make changes to this bug.